.p1 p{
	text-align: center;
	font-family:arial,helvetica,sans-serif;
	font-size:16px;
}
.p1 strong {
    font-weight: bold;
}
.custom-contact-form input{
	height: 50px;
    border-radius: 3px;
    border: 1px solid #9e9e9e;
    padding: 0px 0; }
.custom-contact-form textarea{
	border: 1px solid rgb(158, 158, 158);
    height: 22px;
    border-radius: 3px;
    padding: 5px 0; 
    min-height: 7rem;
}
.custom-contact-form .btn-sendContact
{
    background-color: #286090;
    font-weight: 700;
    border-radius: 3px;
    min-width: 268px;
    height: 50px;
    text-transform: none;
    border-color: #204d74;
}
.custom-page-title { 
	padding: 15px 0; 
}

